@charset "Shift_JIS";

/* お知らせ - ライトブルー
------------------------------------------------------------ */
#info {  
	background: url(../images/home_img/info_bg3.jpg) repeat-y; 
	}
#info .infoTable {  
	
	}

/* 新着情報 - ライトブルー
------------------------------------------------------------ */
#news {  
	background: url(../images/home_img/news_bg3.jpg) repeat-y; 
	}
#news .dlList dt {  
	color: #1ea9e5; 
	}
#news .dlList dd {  
	border-bottom: #ccc dotted 1px; 
	}